.div-center {
    margin-bottom: 30px;
}

#fos_user_profile_form>div {
    padding-top: 20px 0 40px;
}

.fos_user_profile_edit label {
    display: block;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 1px;
    font-family: Comic Sans MS, sans serif;
    color: #00214a;
}

.fos_user_profile_edit input {
    width: 60%;
    margin-bottom: 5px;
}